<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan holidays</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/generic.css">
    <link rel="stylesheet" href="css/homepage.css">

    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
<section class="global-container">
    <section class="top-bar-container">
        <a href="#" class="brand-logo-container">
            <section class="brand-logo-image"></section>
            <section class="brand-logo-text-container">
                <p class="brand-logo-text-big">Milan</p>
                <p class="brand-logo-text-small">holidays</p>
            </section>
        </a>
        <section class="contacts">
            <p class="contacts-text">tours@milanoholidays.com</p>
            <p class="contacts-text">+39 338 709 0880</p>
        </section>
    </section>
    <section class="main-container clearfix">
        <a href="#" class="tour-link">
            <div class="tour-logo-container tour-logo-shopping">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Shopping Tours</p>
        </a>
        <a href="#" class="tour-link tour-link-margin">
            <div class="tour-logo-container tour-logo-sightseeing">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Sightseeing Tours</p>
        </a>
        <a href="#" class="tour-link">
            <div class="tour-logo-container tour-logo-food">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Food Tours</p>
        </a>
        <a href="#" class="tour-link">
            <div class="tour-logo-container tour-logo-nightlife">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Bars & Nightlife</p>
        </a>
        <a href="#" class="tour-link tour-link-margin">
            <div class="tour-logo-container tour-logo-art">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Art & Architecture</p>
        </a>
        <a href="#" class="tour-link">
            <div class="tour-logo-container tour-logo-walking">
                <div class="tour-details-slider">
                    <div class="price-container">
                        <p class="tour-price-from">from</p>
                        <p class="tour-price">€50</p>
                    </div>
                    <div class="tour-details">View details</div>
                </div>
            </div>
            <p>Walking Tours</p>
        </a>
    </section>
    <footer class="footer-container">&#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</section>
</body>
</html>